<!DOCTYPE html>
<meta charset=utf8>
<html>
<head>
  <title>Nodysseus</title>
  <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/victormono@latest/dist/index.min.css"> -->
  <!-- <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet"> -->
  <meta name="viewport" content="width=device-width, height=device-height,  initial-scale=1.0, user-scalable=no, user-scalable=0"/>
  <!-- TODO: let users decide this -->
  <!--script type="importmap">
    {
      "imports": {
        "three": "https://cdn.jsdelivr.net/npm/three/build/three.module.js"
      }
    }
  </script-->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,200,0,0" />
  <!-- <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script> -->
  <link rel="manifest" href="nodysseus.webmanifest">
  <link rel="stylesheet" href="style.css">
  <script type="module" src="https://cdn.jsdelivr.net/npm/@microsoft/fast-components/dist/fast-components.min.js"></script>
</head>
<body>
    <div id="node-editor"></div>
  <script src="./index.bundle.js" type="module"></script>
</body>
</html>
